Subject: New Reply Received - Conversation with Bubbling Carrot
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 09:44:41 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Conversation with Bubbling Carrot  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Dear Splash Customer Support Team <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Greetings <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
The customer experience I got from you terrible and pathetic. I never expected that a simple request of return of one item will take months.
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
And no need to return I have made the jacket as a duster to clean the table. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
You deserve Zero stars. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Irshad Hussain<span id="ms-outlook-android-cursor"></span> <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 15, 2021 1:35:22 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2106068] - Conversation with Bubbling Carrot
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Hussain,<br>
<br>
Thank you for ​your reply.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the inconvenience caused to you.<br>
<br>
With the reference to the order ID 9622949094, we request you to check your spam once again, and in case you couldn't find any emails, so kindly share with us your full address so will be able to forward it to the courier team.</div>
<div dir="ltr">
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106068